<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th></th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th>deer</th>
      <td>109</td>
      <td>19</td>
      <td>0.851562</td>
    </tr>
    <tr>
      <th>elephant</th>
      <td>142</td>
      <td>28</td>
      <td>0.835294</td>
    </tr>
    <tr>
      <th>giraffe</th>
      <td>168</td>
      <td>19</td>
      <td>0.898396</td>
    </tr>
  </tbody>
</table>